MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
Error.hxx File Reference
`#include <stdexcept>`
Include dependency graph for Error.hxx:

Go to the source code of this file.

## Functions
std::runtime_error | MakePulseError (pa_context *context, const char *prefix)

## Function Documentation

std::runtime_error MakePulseError | ( | pa_context * | context,
|  | const char * | prefix
| ) |  |